plugins {
    id("d.convention.library")
}

android {
    namespace = "com.zaojiao.app.core.json"
}

dependencies {
    api("com.squareup.moshi:moshi:1.15.0")
    api("com.squareup.moshi:moshi-kotlin:1.15.0")
    api("com.squareup.moshi:moshi-adapters:1.14.0")
}